hoistPattern:
  - '*'
hoistedDependencies: {}
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@6.30.0
pendingBuilds: []
prunedAt: Tue, 19 Jul 2022 17:20:34 GMT
publicHoistPattern:
  - '*types*'
  - '*eslint*'
  - '@prettier/plugin-*'
  - '*prettier-plugin-*'
registries:
  default: https://registry.npmjs.org/
skipped: []
storeDir: /Users/manfred/.pnpm-store/v3
virtualStoreDir: .pnpm
